        /* New Calendar*/

#calendar_body{ padding: 10px 5px;  background: #f1f0eb;}
		
.kal_header { width:100%}

.kal_header tr td{ padding:0;background: #f1f0eb;}
.c_date{ }

.shadow{
}

.shadow_header {
}
.shadow_bottom{}
.c_body tbody tr td{width:20px; height:20px; text-align:center; vertical-align:middle; font-size:16px; padding:0;  margin: 1px 0 0 1px; text-decoration:none; color: #c5c5c5; font-size:16px; line-height:1.5em; padding: 2px; }
.c_body { font-size: 16px; color:#2b2b2b;}
.c_body thead tr th { font-size: 11px;   color:#9e9e9e; height:14px; border-bottom: 1px solid #d7d6d3;   }
.bord{border-left:1px solid #e6e6e6;}
.up_{ height:15px;}
.c_body a{display: block;
    height: 24px;
    width: 22px;
    text-decoration: none;
    color: #2b2b2b;
     font-size: 16px;
    line-height: 1.6em;
    background-color: #ffe779;
    -webkit-box-shadow: 0px 1px 1px #222;
    -moz-box-shadow: 0px 1px 1px #222;
    box-shadow: 0px 1px 1px #222;
}
.c_body a:hover{ background:ffe779; display:block; color:#000; text-shadow: 0px -1px 0px #ffe779; filter: dropshadow(color=#ffe779, offx=0, offy=-1); text-decoration: underline;}

.month { text-align:center;   padding: 0 20px}
.month a{ font-size: 16px; font-weight: bold; text-decoration:none; color:#000; }
.month a:hover{ }

.c_body span{

}
.activ{ border:1px solid #ffe779; margin: -1px 0 0 -1px !important;}
.kal_header > tbody {
    height: 30px;
}

.c_body td { background-color: #EDEDED;
}

.c_body .red-text, .c_body .day_off {
    color: #c13031;
}

.c_body .current-day {
    border: 3px solid #dc0007;
    -webkit-box-shadow: 0px 0px 1px #222 inset;
    -moz-box-shadow: 0px 0px 1px #222 inset;
    box-shadow: 0px 0px 1px #222 inset;
}

#calendar_body .pics {
    margin-top: 10px;
}

